.avia-section.av-qfw97su-89c710150fc18853fa492e853b2bdbd1{
background-color:#ffffff;
background-image:url(https://korniskornharpen.de/storage/2020/01/image.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-qfw97su-89c710150fc18853fa492e853b2bdbd1 .av-section-color-overlay{
opacity:0.7;
background-color:#444444;
}

.flex_column.av-q244pem-1f5e52cbc5665be064ab1d787e1cb484{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-pftmj3y-1bc37e168f61bcc8dbe16c15f27cb5e0{
padding-bottom:0;
font-size:60px;
}
body .av-special-heading.av-pftmj3y-1bc37e168f61bcc8dbe16c15f27cb5e0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-pftmj3y-1bc37e168f61bcc8dbe16c15f27cb5e0 .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-pftmj3y-1bc37e168f61bcc8dbe16c15f27cb5e0 .av-subheading{
font-size:15px;
}

.flex_cell.av-opv4jzy-831c21a315c4ca5fa9a468c6f583c82a{
vertical-align:top;
background-color:#9b9b9b;
}
.responsive #top #wrap_all .flex_cell.av-opv4jzy-831c21a315c4ca5fa9a468c6f583c82a{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84 .av-subheading{
font-size:15px;
}

.flex_cell.av-nlksmda-d54c18610da7ad606ef0da84cd82c271{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-nlksmda-d54c18610da7ad606ef0da84cd82c271{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39 .av-subheading{
font-size:15px;
}

.flex_cell.av-mqtc80u-2bf2ba092d32560818e7aacf0b6dc015{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-mqtc80u-2bf2ba092d32560818e7aacf0b6dc015{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84 .av-subheading{
font-size:15px;
}

.flex_cell.av-ke825xa-29410b9ebbfd34c618b9e45d23be25fe{
vertical-align:top;
background-color:#aaaaaa;
}
.responsive #top #wrap_all .flex_cell.av-ke825xa-29410b9ebbfd34c618b9e45d23be25fe{
padding:40px 40px 10px 40px !important;
}

#top .avia-icon-list-container.av-jyvhrdq-e4fd50b4da2604f0a1d700c446f07300 .iconlist_icon{
color:#ffffff;
border:1px solid #ffffff;
}
#top #wrap_all .avia-icon-list-container.av-jyvhrdq-e4fd50b4da2604f0a1d700c446f07300 .av_iconlist_title{
color:#ffffff;
}

.flex_cell.av-hnpru9q-0cd1c2e8fa8548ce54a56953e29e7c95{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-hnpru9q-0cd1c2e8fa8548ce54a56953e29e7c95{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-hai8xem-c7e0cd6c5a52f2995632d56d888bec3a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-sch7fi-a7b3d03f6eaecea4d1acda0b4e364b81 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-sch7fi-a7b3d03f6eaecea4d1acda0b4e364b81 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-fbj0rby-4567e706dab69e0c42935985bfaad1dc{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-fbj0rby-4567e706dab69e0c42935985bfaad1dc{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-f39kli6-8b4fc29fa25935aa5149dcb2423d31fe{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-eh320ym-8a954b9c6467668f46f163c9f1f32aa3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-eh320ym-8a954b9c6467668f46f163c9f1f32aa3 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-aojafmm-c105895f2c2922957eceac7a4fb09a86{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-aojafmm-c105895f2c2922957eceac7a4fb09a86{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-ak2u43i-b53679e5e97b8e856a5f0c8e47d0e639{
height:50px;
}

#top .hr.hr-invisible.av-9gh18la-8ac3cab768a4c03fb5078059ecf0fb2f{
height:50px;
}

.avia-image-container.av-90kita6-471fead57bb2e793c81e797e3f17ee22 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-90kita6-471fead57bb2e793c81e797e3f17ee22 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-8n8pkv2-b8777cb86231e4be3051f768eadbcb5e{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-8n8pkv2-b8777cb86231e4be3051f768eadbcb5e{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-tfj8pq-fea76133f6c6b3be5b6f79d45ece2ce6{
height:50px;
}

#top .hr.hr-invisible.av-7c326ji-f72319bf8e017cc0918d11cac4d68b93{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-pftmj3y-1bc37e168f61bcc8dbe16c15f27cb5e0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-pftmj3y-1bc37e168f61bcc8dbe16c15f27cb5e0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-oa76rsu-8f76a1ed67899a99b48cddba09b38a84 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nbfw1pa-430179d9d20e4edc93ea354e43954f39 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mgofncu-ca90bb46ce42dec1c9566dcdff158e84 .av-special-heading-tag{
font-size:0.8em;
}
}
